/*
Theme Name: Undergrad Admissions
Author: University of Rochester
Author URI: https://www.rochester.edu
Description: Child theme for the University of Rochester Undergrad Admissions
Text Domain: ur-undergrad-admissions
Domain Path: /languages
Version: 5.8
Template: ur-core
*/

/*
	This file is included for WP identification purposes only.
*/


.media-text-module__cta {
  text-align: right;
}

.media-text-module__media.cell.medium-6 {
  background: url('');
  background-size: cover;
  min-height: 200px;
}

.media-text-module__title {
  font-family: inherit;
  font-size: 2.25rem;
  font-weight: 900;
}

.ghost-button--black {
  font-weight: 900;
}

body #site-navigation {
  background: #ffffff;
}

.nav-primary__action--depth-0 {
  color: #252525;
}

.nav-secondary__action {
  color: #252525;
}

.page__hero {
  width: 100%;
min-height: 300px;
}

@media (min-width: 698px) {
  .page__hero {
    min-height: 500px;
  }
}

@media (min-width: 998px) {
  .page__hero {
    min-height: 560px;
  }
}

.page__hero .c-image, .post__hero .c-image {
  width: 100%;
max-width: unset;
}

.page-hero__img, .post-hero__img {
  background: 50% no-repeat;
  width: 100%;
}

.overlay {
  position: absolute;
  top: 0;
  background-color: rgba(0,0,0,0.25);
  min-height: 100%;
  min-width: 100%;
}
.content-header--has-hero .header__wrap {
  position: absolute;
  top: 50%;
  transform: translate(0,-50%);
}

/* .content-header--has-hero.content-header--bg-grey .header__title span, .content-header--has-hero.content-header--bg-white .header__title span {
  background-color: transparent;
  box-shadow: none;
} */

.content-header--bg-grey .header__subtitle, .content-header--bg-grey .header__subtitle p, .content-header--bg-white .header__subtitle, .content-header--bg-white .header__subtitle p, .header__subtitle .content-header--bg-grey p, .header__subtitle .content-header--bg-white p {
  color: #fff;
}

@media screen and (min-width: 64em) {
  .page-hero__img, .post-hero__img {
    max-width: inherit;
  }
}

@media screen and (min-width: 64em) {
  .page-hero__img, .post-hero__img {
    width: 100%;
  }
}

.module--type-interstitial.white p.yellow {
  color: #ffc70a !important;
}

#cta-cards .image_below .card_content__wrapper, #cta-cards .card_content__wrapper {
  padding: 0;
}

#cta-cards .card-item__title p {
  font-size: 1rem;
}

#discover.module--type-text. #discover.module {
  padding-top: 0;
  padding-bottom: 0;
}

#discover .text-module__header, #discover .t-content p {
  margin-bottom: 0;
}

#discover .text-module__content {
  padding-bottom: 0;
}

@media screen and (min-width: 40em) {
  #discover.module {
    padding-top: 0;
    padding-bottom: 0;
  }
}

.content-header--no-hero .header__content {
  margin: 0 1.875rem;
}

.card-item__description p {
  overflow-wrap: break-word;
}

h2.header__subtitle {
  background-color: #00205b;
  box-shadow: -15px 0 0 #00205b, 15px 0 0 #00205b;
}

.content-header--has-hero {
  margin-bottom: 1.875rem;
}

.media-text-module__image_wrap img {
  display: none;
}

.card-image__overlay p {
  position: absolute;
  bottom: 0;
  right: 10px;
  background-color: #fff;
  box-shadow: 10px 0 0 #fff, -10px 0 0 #fff;
}

.image_below a {
  display: initial;
}

#cta-cards a.button.ghost-button--white, #cta-cards .ghost-button--white:after {
  color: #00205b !important;
}

#cta-cards a.button.ghost-button--white:hover {
  color: #283faf !important;
}

#better-begins {
  padding-bottom: 0;
}

#better-begins .t-content h3 {
  margin-top: 0;
}
#better-begins .t-content h5 {
  margin-bottom: 0;
  margin-top: 0;
}

#cta-cards .card-grid-module__card.overlay_charcoal .card_image .card-image__overlay, #cta-cards .card_image .card-image__overlay {
  background-color: rgba(0,0,0,0);
}

.card-item__title h3, .card-item__title h2 {
  font-size: 1.5rem;
}

.nav-module--layout_cards .nav-module__action {
  padding: 1.5rem 1.5rem 3rem;
}

#helpful-links .grid-container__stagger-double {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  max-width: 83.75rem;
}

#helpful-links .grid-container__stagger-double>* {
  max-width: 83.75rem;
}

@media screen and (min-width: 40em) {
  #helpful-links .grid-container__stagger-double {
    padding-left: 1.875rem;
    padding-right: 1.875rem;
    max-width: 83.75rem;
  }
}

.page-id-1086 .modules, .page-id-96 .modules, .page-id-10886 .modules {
  margin-top: 4rem;
}

#number-grid .card-grid-module__loop .hover_yellow:hover *, .card-grid-module__loop .hover_yellow:hover h1 {
  color: #283faf !important;
}

#number-grid .card-grid-module__loop .yellow a {
  color: #000 !important;
}

.full-image {
  margin: 4rem 0;
}

#number-grid .t-content a:not(.button) p {
  font-weight: 400;
}

#number-grid .card-grid-module__loop {
  align-items: baseline;
}

#number-grid h3 {
  font-size: 2.5rem;
}
.page-id-1136 .a-row__button span {
  display: inline;
}

/* #nav-secondary .site-nav__wrap {
  justify-content: flex-end;
} */

body #nav-secondary {
  top: 0 !important;
  visibility: visible;
  height: auto;
  opacity: 1;
  position: relative;
  z-index: 20;
  bottom: auto;
  right: auto;
  width: 100%;
  max-width: none;
  background: #fff;
  border-bottom: none;
  box-shadow: none;;
  transform: translateX(0);
  animation: none;
  transition: none;
}

body #nav-secondary .grid-container .site-nav__wrap {
  display: ms flexbox;
  display: flex;
  ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  flex-pack: justify;
  ms-flex-pack: unset;
  justify-content: unset
  height: calc(100% 105px);
  overflow: scroll;
  position: relative;
}

@media print, screen and (min-width: 898px) {
  body #nav-secondary {
    top: 0 !important;
    visibility: hidden;
    height: 0;
    position: fixed;
    bottom: 0;
    right: 0;
    max-width: none;
    box-shadow: none;
    transform: translateX(0);
    opacity: 0;
    animation: none;
    transition: none;
  }

  body #nav-secondary .grid-container .site-nav__wrap {
    ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    height: auto;
    margin: 0;
    padding: 0;
    overflow: visible;
    ms-flex-pack: justify;
    justify-content: flex-end;
  }
}

.nav-secondary__action {
  font-size: 1rem;
  color: #fff;
}

@media print, screen and (max-width: 897px) {
  .nav__secondary {
    margin: 0;
    padding: 0;
  }

  .nav-secondary__action {
    font-size: 1.125rem;
    color: #252525;
    background-color: #fff;
  }

  .nav-secondary__list {
    display: flex;
    justify-content: space-around;
  }

  #title-nav {
    display: none;
  }
}

#flex-title {
  display: ms flexbox;
  display: flex;
  justify-content: space-between;
}

.content-header--has-hero .header__title {
  font-size: 4rem;
}

.u-text-lead {
  font-size: 28px;
}

.nav-primary__list-item--depth-1 {
  padding-bottom: 10px;
}

.education .media-text-module__media, .research .media-text-module__media, .global .media-text-module__media {
  padding: 0;
}

.education.module--type-media_text.module--bg-color-yellow, .global.module--type-media_text.module--bg-color-charcoal {
  background-color: #fff;
}

.education.module--bg-color-yellow .media-text-module__text-inner, .global.module--bg-color-charcoal .media-text-module__text-inner {
  padding-left: 2rem;
}

.education.module--bg-color-yellow .media-text-module__text-inner:after, .global.module--bg-color-charcoal .media-text-module__text-inner:after {
  width: 10vw;
  right: -10vw;
}

@media screen and (max-width:1023px) {
  .education.module--bg-color-yellow .media-text-module__text-inner:after, .global.module--bg-color-charcoal .media-text-module__text-inner:after {
    display: none;
  }
  .education .media-text-module__text {
    background-color: #ffc70a;
  }
  .global .media-text-module__text {
    background-color: #252525;
  }
  .education.module--bg-color-yellow .media-text-module__text-inner, .global.module--bg-color-charcoal .media-text-module__text-inner {
    padding-right: 2rem;
  }
  .research.module--bg-color-white .media-text-module__text-inner {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

.education.module--bg-color-yellow .media-text-module__text-inner:before, .global.module--bg-color-charcoal .media-text-module__text-inner:before {
  background-color: #fff;
}

.education:hover .ghost-button--black {
  color: #ffc70a;
  background: #252525;
  border-color: #252525;
}

.education:hover .ghost-button--black:after {
  color: #ffc70a;
}

.research .ghost-button--black {
    border-bottom: 2px solid #ffc70a;
}

.research:hover .ghost-button--black {
  color: #252525;
  background: #ffc70a;
  border-color: #ffc70a;
}

.education:hover .ghost-button--black, .research:hover .ghost-button--black {
  padding: .125rem .5rem 0;
}

.research:hover .ghost-button--black::after {
  color: #252525;
}

.global:hover .ghost-button--white {
  padding: .125rem .5rem 0;
  color: #252525;
  background: #ffc70a;
  border-color: #ffc70a;
}

.global:hover .ghost-button--white::after {
  color: #252525;
}

.global .ghost-button--white {
  border-bottom: 2px solid #ffc70a;
}

.education img {
  max-width: 150%;
  width: 105%;
}

.education img, .research img, .global img {
  transition: transform .3s;
}

.education figure, .research figure, .global figure {
  overflow: hidden;
}

.education:hover img, .research:hover img, .global:hover img {
  transform: scale(1.1);
}

@media screen and (max-width: 1023px) {
  .education.module--layout_right .media-text-module__media, .global.module--layout_right .media-text-module__media {
    order: 1;
  }
  .education.module--layout_right .media-text-module__text, .global.module--layout_right .media-text-module__text {
    order: 2;
  }
  .education .media-text-module__text-inner, .research .media-text-module__text-inner, .global .media-text-module__text-inner {
    min-height: 0;
    padding-top: 1rem;
    padding-bottom: 2rem;
  }
}

@media screen and (max-width: 373px) {
  .content-header--has-hero .header__title {
    font-size: 3rem;
  }
}

.social-component .t-content a:not(.button) {
  box-shadow: 0 1px 0 0 #fff;
}

.t-content li~li {
  margin-top: .5rem;
}

#third-party .text-module__inner .text-module__content {
  padding-bottom: 0;
}

#fys-cards .button.button--black:hover * {
  color: #fff !important;
}

#cap .card-grid-module__description p {
  max-width: unset;
}

.module.module--type-card_grid.width-large .grid-container__stagger-double>* {
  margin-left: auto;
}

.masthead__search--is-active #site-navigation, .masthead__search--is-active .masthead__title-row, .masthead__search--is-active main {
	z-index:1;
}

@media (min-width: 998px) {
.masthead__search--is-active .search__modal {
Top: 117px;
}
}

.masthead__search--is-active .search__modal {
Top: 117px;
}

.yellow.module--type-social.social_charcoal .landing-social ul li a {
	color: #252525;
	border: 3px solid #252525;
}

.yellow.module--type-social.social_charcoal .landing-social ul li p {
	color: #252525;
}

.card-grid-module__loop .grey a {
	color: #000 !important;
}

.nav-primary__action--depth-0:focus {
	color: #252525;
}

.masthead .nav-primary__list.drop-down .nav-primary__wrap-child li a span {
	color: #252525;
}

#staff-directory {
	margin-left: 1rem;
	margin-right: 1rem;
}

@media (min-width: 998px) {
	#staff-directory {
	margin-left: 2rem;
	margin-right: 2rem;
}
	
@media (min-width: 698px) {
	#staff-directory {
		margin-left: 4rem;
		margin-right: 4rem;
	}
}
	
#staff-directory .directory-grid-module__card .direct_image .card-item__image {
	margin: 20px;		
}
	
#staff-directory .directory-grid-module__card .direct_image .card-item__image img {
	padding-right: 3.5rem;		
}